This is a project of complete web application for manage various Course and Session designed for BITM.
The actual live demo of these project is http://trimatrikstudio.com/project-mehedi-bitm
Demo username : admin23
Demo password : asdf1234

This project is only for development and learning purpose. Anyone can use this as for learning and practising.
Also you can mail me if you have any suggestion about this project. Thank you. 